<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Amusement park business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amusement park business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Buildings and accompanying facilities in trust, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Buildings and accompanying facilities in trust, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Buildings and accompanying facilities in trust, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Buildings in trust, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Buildings in trust, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Buildings in trust, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Commercial Services business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commercial Services business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Commission fee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commission fee and business consignment expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Current installments of debentures</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Current installments of debentures-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease of reserve for advanced depreciation of noncurrentassets due to the change of effective tax rate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease of reserve for advanced depreciation of noncurrentassets due to the change of effective tax rate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_IshijimaShintaroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishijima, Shintaro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_IshijimaShintaroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishijima, Shintaro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ItoMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Masahiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ItoMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Masahiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_KakehiEtsukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kakehi, Etsuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_KakehiEtsukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kakehi, Etsuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Koyama, Tetsushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Koyama, Tetsushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LandInTrustPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Land in trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LandInTrustPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Land in trust-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LandInTrustPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Land in trust-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Long-term advance paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Long-term advance paid-IOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Long-term advance paid-IOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ministorage business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ministorage business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Morisaki, Yoshinari</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Morisaki, Yoshinari [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MurataJunkoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murata, Junko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MurataJunkoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murata, Junko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MurataKazumasaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murata, Kazumasa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_MurataKazumasaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murata, Kazumasa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid_label" xlink:role="http://www.xbrl.org/2003/role/label">Net change in long-term advance paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Net change in long-term advance paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet_label" xlink:role="http://www.xbrl.org/2003/role/label">Operating accounts receivable,net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Operating accounts receivable,net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Profit related to employment adjustment subsides. etc</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Profit related to employment adjustment subsides. etc-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Racing facilities business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Racing facilities business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Service-based business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Service-based business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takakura, Kazuhito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takakura, Kazuhito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TakeichiTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takeichi, Takashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TakeichiTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takeichi, Takashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaDaisukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Daisuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaDaisukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Daisuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaHideshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Hideshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaHideshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Hideshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaRyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Ryo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanakaRyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Ryo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanizakiJunMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanizaki, Jun</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TanizakiJunMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanizaki, Jun [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tarao, Mitsuchika</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tarao, Mitsuchika [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Taxes and tix accets tax</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Taxes and tix accets tax-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Taxes and tix accets tax-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">Trade notes accounts receivable, and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trade notes accounts receivable, and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Trade notes and accounts receivable-trade, and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trade notes and accounts receivable-trade, and contract assets-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Warehousing Facilities business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Warehousing Facilities business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_BuildingsAndAccompanyingFacilitiesNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Facilities attached to buildings</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_OtherNetPPE_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Other, net</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_BuildingsAndAccompanyingFacilitiesNet" xlink:label="jppfs_cor_BuildingsAndAccompanyingFacilitiesNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="jppfs_cor_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE" xlink:label="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE" xlink:label="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA" xlink:label="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL" xlink:label="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate" xlink:label="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_IshijimaShintaroMember" xlink:label="jpcrp030000-asr_E04603-000_IshijimaShintaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_ItoMasahiroMember" xlink:label="jpcrp030000-asr_E04603-000_ItoMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_KakehiEtsukoMember" xlink:label="jpcrp030000-asr_E04603-000_KakehiEtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_KoyamaTetsushiMember" xlink:label="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_LandInTrustPPE" xlink:label="jpcrp030000-asr_E04603-000_LandInTrustPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA" xlink:label="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_MorisakiYoshinariMember" xlink:label="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_MurataJunkoMember" xlink:label="jpcrp030000-asr_E04603-000_MurataJunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_MurataKazumasaMember" xlink:label="jpcrp030000-asr_E04603-000_MurataKazumasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid" xlink:label="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet" xlink:label="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI" xlink:label="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember" xlink:label="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TakeichiTakashiMember" xlink:label="jpcrp030000-asr_E04603-000_TakeichiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TanakaDaisukeMember" xlink:label="jpcrp030000-asr_E04603-000_TanakaDaisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TanakaHideshiMember" xlink:label="jpcrp030000-asr_E04603-000_TanakaHideshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TanakaRyoMember" xlink:label="jpcrp030000-asr_E04603-000_TanakaRyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TanizakiJunMember" xlink:label="jpcrp030000-asr_E04603-000_TanizakiJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember" xlink:label="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA" xlink:label="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:label="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04603-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_AmusementParkBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsAndAccompanyingFacilitiesInTrustNetPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE" xlink:to="jpcrp030000-asr_E04603-000_BuildingsInTrustNetPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_CommercialServicesBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E04603-000_CommissionFeeAndBusinessConsignmentExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL" xlink:to="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL" xlink:to="jpcrp030000-asr_E04603-000_CurrentInstallmentsOfDebenturesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate" xlink:to="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate" xlink:to="jpcrp030000-asr_E04603-000_DecreaseOfReserveForAdvancedDepreciationOfNoncurrentassetsDueToTheChangeOfEffectiveTaxRate_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_IshijimaShintaroMember" xlink:to="jpcrp030000-asr_E04603-000_IshijimaShintaroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_IshijimaShintaroMember" xlink:to="jpcrp030000-asr_E04603-000_IshijimaShintaroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ItoMasahiroMember" xlink:to="jpcrp030000-asr_E04603-000_ItoMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ItoMasahiroMember" xlink:to="jpcrp030000-asr_E04603-000_ItoMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_KakehiEtsukoMember" xlink:to="jpcrp030000-asr_E04603-000_KakehiEtsukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_KakehiEtsukoMember" xlink:to="jpcrp030000-asr_E04603-000_KakehiEtsukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember" xlink:to="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember" xlink:to="jpcrp030000-asr_E04603-000_KoyamaTetsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LandInTrustPPE" xlink:to="jpcrp030000-asr_E04603-000_LandInTrustPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LandInTrustPPE" xlink:to="jpcrp030000-asr_E04603-000_LandInTrustPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LandInTrustPPE" xlink:to="jpcrp030000-asr_E04603-000_LandInTrustPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA" xlink:to="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA" xlink:to="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA" xlink:to="jpcrp030000-asr_E04603-000_LongTermAdvancePaidIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_MinistorageBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember" xlink:to="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember" xlink:to="jpcrp030000-asr_E04603-000_MorisakiYoshinariMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MurataJunkoMember" xlink:to="jpcrp030000-asr_E04603-000_MurataJunkoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MurataJunkoMember" xlink:to="jpcrp030000-asr_E04603-000_MurataJunkoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MurataKazumasaMember" xlink:to="jpcrp030000-asr_E04603-000_MurataKazumasaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_MurataKazumasaMember" xlink:to="jpcrp030000-asr_E04603-000_MurataKazumasaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid" xlink:to="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid" xlink:to="jpcrp030000-asr_E04603-000_NetChangeInLongTermAdvancePaid_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet" xlink:to="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet" xlink:to="jpcrp030000-asr_E04603-000_OperatingAccountsReceivableNet_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI" xlink:to="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI" xlink:to="jpcrp030000-asr_E04603-000_ProfitRelatedToEmploymentAdjustmentSubsidesEtcNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_RacingFacilitiesBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_ServiceBasedBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04603-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04603-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember" xlink:to="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember" xlink:to="jpcrp030000-asr_E04603-000_TakakuraKazuhitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TakeichiTakashiMember" xlink:to="jpcrp030000-asr_E04603-000_TakeichiTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TakeichiTakashiMember" xlink:to="jpcrp030000-asr_E04603-000_TakeichiTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaDaisukeMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaDaisukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaDaisukeMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaDaisukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaHideshiMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaHideshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaHideshiMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaHideshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaRyoMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaRyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanakaRyoMember" xlink:to="jpcrp030000-asr_E04603-000_TanakaRyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanizakiJunMember" xlink:to="jpcrp030000-asr_E04603-000_TanizakiJunMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TanizakiJunMember" xlink:to="jpcrp030000-asr_E04603-000_TanizakiJunMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember" xlink:to="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember" xlink:to="jpcrp030000-asr_E04603-000_TaraoMitsuchikaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA" xlink:to="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA" xlink:to="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA" xlink:to="jpcrp030000-asr_E04603-000_TaxesAndTixAccetsTaxSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets" xlink:to="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets" xlink:to="jpcrp030000-asr_E04603-000_TradeNotesAccountsReceivableAndContractAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E04603-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04603-000_WarehousingFacilitiesBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_BuildingsAndAccompanyingFacilitiesNet" xlink:to="jppfs_cor_BuildingsAndAccompanyingFacilitiesNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_OtherNetPPE" xlink:to="jppfs_cor_OtherNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>